<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ae1908a0b3da239ba86147c2ba9d299">
  <dict>
    <!--2024-05-31 14:53:28.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:28.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
